@font-face {
  font-family: "houzez-iconfont";
  src: url("/fonts/houzez-iconfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

.houzez-icon {
  display: inline-block;
  font-family: "houzez-iconfont" !important;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  speak: never;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.houzez-icon.icon-arrow-right-1::before { content: "\e912"; }
.houzez-icon.icon-add-circle::before { content: "\e901"; }
.houzez-icon.icon-subtract-circle::before { content: "\e959"; }
.houzez-icon.icon-arrow-button-right-2::before { content: "\e90e"; }
.houzez-icon.icon-close-quote::before { content: "\e956"; }
.houzez-icon.icon-tags::before { content: "\e943"; }
.houzez-icon.icon-social-media-facebook::before { content: "\e93c"; }
.houzez-icon.icon-social-media-twitter::before { content: "\e93e"; }
.houzez-icon.icon-x-logo-twitter-logo-2::before { content: "\e967"; }
.houzez-icon.icon-professional-network-linkedin::before { content: "\e932"; }
.houzez-icon.icon-social-pinterest::before { content: "\e940"; }
.houzez-icon.icon-single-neutral::before { content: "\e93a"; }
.houzez-icon.icon-lock-2::before { content: "\e925"; }
.houzez-icon.icon-envelope::before { content: "\e91d"; }
.houzez-icon.icon-phone-actions-call::before { content: "\e930"; }
.houzez-icon.icon-bathroom-shower-1::before { content: "\e915"; }
.houzez-icon.icon-expand-3::before { content: "\e91e"; }
.houzez-icon.icon-hotel-double-bed-1::before { content: "\e91f"; }
.houzez-icon.icon-love-it::before { content: "\e928"; }
.houzez-icon.icon-love-it-remove::before { content: "\e927"; }
.houzez-icon.icon-pin::before { content: "\e931"; }
.houzez-icon.icon-real-estate-dimensions-map::before { content: "\e952"; }
.houzez-icon.icon-house::before { content: "\e920"; }
.houzez-icon.icon-layout-bullets::before { content: "\e94f"; }
.houzez-icon.icon-layout-module-1::before { content: "\e950"; }
.houzez-icon.icon-check-circle-1::before { content: "\e917"; }
